4 Responses

  1. HvI says:

    Als een verhaal gehoord wil worden dient het beschikbaar te zijn. Ik heb de allerlaatste versie van alles op mijn Mac geïnstalleerd en nog krijg ik de mededeling dat ik de laatste versie van flash moet installeren. Bullshit.

    Wie betaalt voor zoiets?

  2. JV says:

    De naam is fout. “Het verborgen verhaal van” ware beter geweest, want ik kan ook niks zien. Is hier belastinggeld van hardwerkende brugers aan besteed?

  3. Peter says:

    Ik ben bang dat je niet de laatste versie van flash hebt geïnstalleerd; ik heb namelijk zelf ook een Mac en het werkt allemaal goed.

  4. HD says:

    Het lukt mij ook niet om de site aan de praat te krijgen, hoewel ik volgens Macromedia de laatste versie van Flash heb. Het zou fijn zijn als er ook een html/tekstversie beschikbaar was ter vergroting van de toegankelijkheid.

Leave a Reply

Your email address will not be published. Required fields are marked *